
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ di %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "OK";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Aggiungere assi in Informazioni Carattere > font > parametro personalizzato > Assi";

/* Master */
"C1Y-M7-QWE.title" = "Master";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Aggiungi un altro Font…";

/* Cancel */
"RrO-EN-3Mi.title" = "Annulla";

/* Add Masters… */
"WJk-zi-L4i.title" = "Aggiungi Master…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Copia selezionati";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ di %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Nascondi inattivi";

/* Add Master */
"uZh-Oy-9h9.title" = "Aggiungi Master";

